REPEAT
 INPUT COMMAND$
 COMMAND$ = UCASE$(COMMAND$)
 IF MID$(COMMAND$ , 1 , 3) = "CLS" THEN CLS
 IF MID$(COMMAND$ , 1 , 5) = "PRINT" THEN PRINT MID$(COMMAND$ , 6 , LEN(COMMAND$))
 IF MID$(COMMAND$ , 1 , 4) = "BEEP" THEN SOUND 777 , 333



END REPEAT
